@charset "utf-8";
/* Normalize.css
======================================================== */
html { line-height: 1.15; -webkit-text-size-adjust: 100%; }
body { margin: 0; }
main { display: block; }
h1 { font-size: 2em; margin: 0.67em 0; }
hr { box-sizing: content-box; height: 0; overflow: visible; }
pre { font-family: monospace, monospace; font-size: 1em; }
a { background-color: transparent; }
abbr[title] { border-bottom: none; text-decoration: underline; text-decoration: underline dotted; }
b, strong { font-weight: bolder; }
code, kbd, samp { font-family: monospace, monospace; font-size: 1em; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sub { bottom: -0.25em; }
sup { top: -0.5em; }
img { border-style: none; }
button, input, optgroup, select, textarea { font-family: inherit; font-size: 100%; line-height: 1.15; margin: 0; }
button, input { overflow: visible; }
button, select { text-transform: none; }
button, [type="button"], [type="reset"], [type="submit"] { -webkit-appearance: button; }
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }
fieldset { padding: 0.35em 0.75em 0.625em; }
legend { box-sizing: border-box; color: inherit; display: table; max-width: 100%; padding: 0; white-space: normal; }
progress { vertical-align: baseline; }
textarea { overflow: auto; }
[type="checkbox"], [type="radio"] { box-sizing: border-box; padding: 0; }
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; }
[type="search"] { -webkit-appearance: textfield; outline-offset: -2px; }
[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
::-webkit-file-upload-button { -webkit-appearance: button; font: inherit; }
details { display: block; }
summary { display: list-item; }
template { display: none; }
[hidden] { display: none; }
/* Soft reset */
figure { margin: 0; }
ul, ol, dd { margin: 0; padding: 0; list-style: none; }
h1, h2 h3, h4, h5, h6 { margin: 0; font-size: inherit; font-weight: inherit; }
/* Initialize
======================================================== */
html { font-size: 62.5%; }
body { color: #fff; font-family: "Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica, sans-serif; font-optical-sizing: auto; font-style: normal; font-size: 1.6rem; letter-spacing: 0.05em; overflow-x: hidden; position: relative; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; background-color: #040202; background-image: url(/images/original/body-bg-pc_141621.jpg); background-repeat: no-repeat; background-position: center top; background-size: cover; background-attachment: fixed; }
a { transition: opacity 0.5s; }
a:hover { opacity: 0.7; }
@media screen and (max-width: 600px) {
  html { font-size: 50%; }
  body { width: 100%; text-size-adjust: 100%; -webkit-text-size-adjust: 100%; background-image: url(/images/original/body-bg-sp_141621.jpg); background-size: 100% auto; }
}
/* Utility classes
======================================================== */
.--PC { display: block; }
.--SP { display: none; }
.--Montserrat { font-family: "Montserrat", serif; }
.--NotoSerif { font-family: "Noto Serif JP", serif; }
.--ObjectFitCover { position: relative; display: block; width: 100%; overflow: hidden; object-fit: cover; }
.--ObjectFitCover:before { content: ""; display: block; }
.--ObjectFitCover img { position: absolute; width: 100%; height: 100%; top: 0; right: 0; bottom: 0; left: 0; margin: auto; object-fit: cover; }
.--Button a { position: relative; display: block; margin: 0; padding: 25px 0; width: 100%; color: #fff; font-size: 3.7rem; font-weight: 900; text-decoration: none; text-align: center; background: linear-gradient(270deg, #ff6000, #ffae00, #ff6000) 0 50% / 300% 100%; border: 1px solid #fff; border-radius: 100px; overflow: hidden; transition: all .5s ease; }
.--Button a:after { position: absolute; right: 40px; top: 50%; transform: translateY(-50%); content: "\f0a9"; font-size: 3.0rem; font-family: "Font Awesome 6 Free"; font-weight: bold; }
.--Button a:hover { opacity: 1.0; background-position: 100% 50%; filter: brightness(1.3); }
.--Heading { position: relative; display: flex; flex-direction: column; align-items: center; margin: 0 auto 50px; padding: 0; width: 100%; font-size: 6.1rem; font-weight: 700; text-align: center; background: linear-gradient(90deg, #2a123d 30%, #7646a2 70%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.--Heading:after { position: absolute; top: 55%; left: 50%; transform: translate(-50%, -50%); content: ""; display: block; width: 100%; height: 2px; background: linear-gradient(to right, #2a123d, #7646a2); }
.--Heading span { display: block; padding: 15px 0; color: #fff; font-size: 3.1rem; font-weight: 900; background: none; -webkit-background-clip: initial; -webkit-text-fill-color: initial; }
@media only screen and (min-width:601px) and (max-width:1200px) {
  .--Button a { padding: 2.083vw 0; font-size: 3.083vw; }
  .--Button a:after { right: 3.333vw; font-size: 2.5vw; }
  .--Heading { margin: 0 auto 4.166vw; font-size: 5.083vw; }
  .--Heading span { padding: 1.25vw 0; font-size: 2.583vw; }
  .--Heading:after { height: 0.167vw; }
}
@media screen and (max-width: 600px) {
  .--PC { display: none; }
  .--SP { display: block; }
  .--Button a { padding: 3.0vw 0; font-size: 2.4rem; }
  .--Button a:after { right: 5vw; font-size: 2.0rem; }
  .--Heading { margin: 0 auto 8vw; width: 90%; font-size: 3.7rem; }
  .--Heading span { padding: 3.0vw 0; font-size: 2.0rem; }
  .--Heading:after { top: 45%; }
}
/* Inview.js
======================================================== */
.--InviewFade { opacity: 0; transform: translateY(60px); transition: 0.8s; transition-delay: 0.1s; }
.--InviewFade.fadeInUp { opacity: 1; transform: translateY(0); }
/* Layout
======================================================== */
.Body__Main { margin: 0 auto; padding: 0; width: 1100px; }
@media only screen and (min-width:601px) and (max-width:1200px) {
  .Body__Main { width: 91.667vw; }
}
@media screen and (max-width: 600px) {
  .Body__Main { width: 100%; }
}
/* MainVisual
======================================================== */
.MainVisual { display: flex; flex-direction: column; align-items: center; margin: 0 auto; padding: 0 0 80px; width: 100%; color: #fff; }
.MainVisual__Catch { background: #ffea00; color: #522d70; font-weight: 900; font-size: 3.1rem; position: absolute; width: 100vw; text-align: center; padding: 18px 0; }
.MainVisual__Shoulder { margin: 110px 0 0 0; padding: 2% 5.5%; font-size: 3.1rem; font-weight: 900; line-height: 1.0; border-width: 2px; border-style: solid; border-color: #fff; opacity: 0; animation-name: slideIn; animation-duration: 0.7s; animation-fill-mode: both; }
.MainVisual__Heading { display: flex; justify-content: center; align-items: flex-end; flex-wrap: wrap; margin: 0; padding: 30px 0 0; width: 920px; font-size: 21.0rem; font-weight: 900; line-height: 1.0; text-align: center; opacity: 0; animation-name: slideIn; animation-duration: 0.7s; animation-delay: 0.4s; animation-fill-mode: both; }
.MainVisual__Heading img { width: 100%; height: auto; }
.MainVisual__Heading span { margin-bottom: -50px; font-size: 32.0rem; font-weight: bold; letter-spacing: -0.04em; font-family: "Helvetica", Arial, sans-serif; }
.MainVisual__Heading em { font-size: 15.3rem; font-style: normal; letter-spacing: -0.04em; font-family: "Helvetica", Arial, sans-serif; }
.MainVisual__Heading small { display: block; margin-top: -10px; padding: 35px 0 30px; font-size: 4.6rem; }
.MainVisual__Text { margin: 0 auto; padding: 10px 0 20px; font-size: 4.3rem; font-weight: 900; text-align: center; border-width: 2px; border-style: solid; border-color: #fff; border-left: none; border-right: none; opacity: 0; animation-name: slideIn; animation-duration: 0.7s; animation-delay: 0.8s; animation-fill-mode: both; }
.MainVisual__Sponsor { text-align: center; font-size: 1.7rem; line-height: 1.7; font-weight: 500; margin: 25px 0 35px; }
.MainVisual__SponsorTitle { color: #c7c7c7; }
.MainVisual .--Button { display: flex; margin: 0 auto; padding: 0; width: 510px; opacity: 0; animation-name: slideIn; animation-duration: 0.7s; animation-delay: 1.2s; animation-fill-mode: both; }
@keyframes slideIn {
  0% { opacity: 0; transform: translateY(50px); }
  100% { opacity: 1.0; transform: translateY(0); }
}
@media only screen and (min-width:601px) and (max-width:1200px) {
  .MainVisual { padding: 0 0 7.5vw; }
  .MainVisual__Catch { padding: 1.%; font-size: 2.583vw; }
  .MainVisual__Shoulder { padding: 1.666vw; font-size: 2.583vw; border-width: 0.167vw; margin: 9vw 0 0 0; }
  .MainVisual__Heading { padding: 2.5vw 0 0; width: 76.666vw; font-size: 17.5vw; }
  .MainVisual__Heading span { margin-bottom: -4.166vw; font-size: 26.666vw; }
  .MainVisual__Heading em { font-size: 12.75vw; }
  .MainVisual__Heading small { margin-top: -0.833vw; padding: 2.916vw 0 2.5vw; font-size: 3.833vw; }
  .MainVisual__Text { margin: 0 auto 4.166vw; padding: 0.833vw 0 1.666vw; font-size: 3.583vw; border-width: 0.167vw; }
  .MainVisual .--Button { width: 42.5vw; }
  .MainVisual__Sponsor { text-align: center; font-size: 1.4vw; }
}
@media screen and (max-width: 600px) {
  .MainVisual { padding: 0 0 8vw; width: 100%; }
  .MainVisual__Shoulder { padding: 2vw; font-size: 1.5rem; text-align: center; border-width: 1px; margin: 26vw 0 0 0; }
  .MainVisual__Heading { padding: 2vw 0 0; width: 88%; font-size: 9.0rem; }
  .MainVisual__Heading span { margin-bottom: -5vw; font-size: 15rem; }
  .MainVisual__Heading em { font-size: 7.0rem; }
  .MainVisual__Heading small { margin-top: -1vw; padding: 2.5vw 0 3vw; font-size: 2.1rem; }
  .MainVisual__Text { padding: 1vw 0 2vw; font-size: 1.9rem; border-width: 1px; }
  .MainVisual .--Button { width: 68%; }
  .MainVisual__Catch { font-size: 4vw; width: 100vw; padding: 3vw 8vw; box-sizing: border-box; }
}
/* Introduction
======================================================== */
.IntroductionSecondary .--Organizers,
.IntroductionSecondary .--Navigator { display: flex; flex-direction: column; align-items: center; margin: 0 auto; padding: 0; width: 100%; }
.Introduction__Item { display: flex; justify-content: space-between; align-items: flex-start; margin: 0 0 3%; padding: 2.5%; width: 95%; background: linear-gradient(to bottom, #07020d, #170626); border: 1px solid #663b8c; }
.Introduction__Primary { margin: 0; padding: 0; width: 19%; }
.Introduction__Primary:before { padding-top: 110%; }
.Introduction__Secondary { display: flex; flex-direction: column; margin: 0; padding: 0; width: 77%; }
.Introduction__Heading { display: flex; flex-direction: column; margin: 0 0 2%; padding: 0; font-size: 3.4rem; font-weight: 900; line-height: 1.4; }
.Introduction__Heading em { font-size: 1.8rem; font-weight: 400; font-style: normal; }
.Introduction__Heading small { font-size: 2.5rem; }
.Introduction__Summary { margin: 0 0 2%; padding: 1% 1.5%; font-size: 1.5rem; font-weight: 700; line-height: 1.5; background: linear-gradient(to right, #2a123d, #7646a2); }
.Introduction__Text { margin: 0; padding: 0; color: #d5d5d5; font-size: 1.7rem; line-height: 1.6; }
.IntroductionOrganizers .--Organizers .--Heading,
.IntroductionOrganizers .--Navigator .--Heading { margin: 60px auto 40px; }
.IntroductionOrganizers .--Organizers .Introduction__Item,
.IntroductionOrganizers .--Navigator .Introduction__Item { background: #000; }
.IntroductionOrganizers .--Navigator { padding: 0 0 80px; }
@media only screen and (min-width:601px) and (max-width:1200px) {
  .Introduction__Heading { font-size: 2.833vw; }
  .Introduction__Heading em { font-size: 1.5vw; }
  .Introduction__Heading small { font-size: 2.083vw; }
  .Introduction__Summary { font-size: 1.25vw; }
  .Introduction__Text { font-size: 1.416vw; }
  .IntroductionOrganizers .--Organizers .--Heading,
  .IntroductionOrganizers .--Navigator .--Heading { margin: 5.0vw auto 3.333vw; }
  .IntroductionOrganizers .--Navigator { padding: 0 0 6.666vw; }
}
@media screen and (max-width: 600px) {
  .IntroductionSpeaker { display: flex; justify-content: space-between; align-items: stretch; flex-wrap: wrap; margin: 0 auto; padding: 0; width: 90%; }
  .Introduction__Item { flex-direction: column; justify-content: flex-start; padding: 8% 2% 2% 2%; width: 100%; margin: 0 0 5%; }
  .Introduction__Primary { width: 48%; margin: 0 auto; }
  .Introduction__Secondary { flex-grow: 1; width: 100%; }
  .Introduction__Heading { align-items: center; padding: 5vw 0; font-size: 2.4rem; line-height: 1.2; text-align: center; }
  .Introduction__Heading span:nth-of-type(2) { display: flex; justify-content: center; align-items: flex-end; flex-wrap: wrap; }
  .Introduction__Heading em { padding: 3vw 0 1vw; width: 100%; font-size: 1.5rem; }
  .Introduction__Heading small { padding-left: 0.5vw; font-size: 1.8rem; }
  .Introduction__Summary { margin: 0 auto 2%; padding: 3vw 5%; width: 80%; font-size: 1.7rem; }
  .Introduction__Text { padding: 3vw 5%; line-height: 1.45; }
  .IntroductionOrganizers { display: flex; justify-content: center; align-items: stretch; margin: 0 auto; width: 90%; }
  .IntroductionOrganizers .--Organizers,
  .IntroductionOrganizers .--Navigator { position: relative; width: 100%; }
  .IntroductionOrganizers .--Organizers .Introduction__Item,
  .IntroductionOrganizers .--Navigator .Introduction__Item { padding: 8% 4% 4% 4%; width: 92%; background: none; }
  .IntroductionOrganizers .--Organizers .--Heading:after,
  .IntroductionOrganizers .--Navigator .--Heading:after { top: 60%; }
}
/* Information
======================================================== */
.Information { position: relative; display: flex; flex-direction: column; align-items: center; margin: 0 calc(50% - 50vw); padding: 70px 0 30px; width: 100vw; }
.Information__Bg { position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 100%; height: 100%; overflow: hidden; }
.Information__Bg img { width: 100%; height: 100%; object-fit: cover; }
.Information p { position: relative; margin: 0 auto; padding: 0 0 50px; font-size: 2.8rem; font-weight: 500; line-height: 1.65; text-align: center; font-family: "Noto Serif JP", serif; }
@media only screen and (min-width:601px) and (max-width:1200px) {
  .Information { padding: 5.833vw 0 2.5vw; }
  .Information p { padding: 0 0 4.166vw; font-size: 2.333vw; }
}
@media screen and (max-width: 600px) {
  .Information { padding: 65vw 6% 8vw; width: 88%; background-color: #000000; }
  .Information__Bg img { height: auto; }
  .Information p { padding: 0 0 6vw; font-size: 2.1rem; line-height: 1.9; }
}
/* Schedule
======================================================== */
.Schedule { position: relative; display: flex; flex-direction: column; align-items: center; margin: 0 auto; padding: 70px 0; width: 100%; }
.Schedule__Table { margin: 0 auto; padding: 20px 30px 30px; width: 1040px; background-color: #000; }
.Schedule table { margin: 0 auto; padding: 0; width: 100%; background-color: #000; border-collapse: collapse; }
.Schedule table tr { position: relative; }
.Schedule table tr:after { position: absolute; right: 0; bottom: 0; content: ""; display: block; width: 100%; height: 1px; background: linear-gradient(to right, #2a123d, #7646a2); }
.Schedule table th,
.Schedule table td { margin: 0; text-align: left; }
.Schedule table th { position: relative; padding: 2.5% 0 2.5% 5%; width: 26%; font-size: 2.4rem; font-weight: 400; white-space: nowrap; }
.Schedule table th:before,
.Schedule table th:after { position: absolute; top: 50%; transform: translateY(-50%); content: ""; display: block; width: 1px; height: 50%; background-color: #2d2d2d; }
.Schedule table th:before { left: 9%; }
.Schedule table th:after { right: 0; }
.Schedule table td { padding: 2.5% 3%; font-size: 2.4rem; font-weight: 700; }
@media only screen and (min-width:601px) and (max-width:1200px) {
  .Schedule { padding: 5.833vw 0; }
  .Schedule__Table { padding: 1.666vw 2.5vw 2.5vw; width: 86.666vw; }
  .Schedule table th { font-size: 2.0vw; }
  .Schedule table td { font-size: 2.0vw; }
}
@media screen and (max-width: 600px) {
  .Schedule { padding: 9vw 0 0; }
  .Schedule__Table { padding: 2vw 5% 3vw; width: 80%; }
  .Schedule table tr { display: flex; flex-direction: column; }
  .Schedule table tr:last-child:after { display: none; }
  .Schedule table th { padding: 3vw 0 2vw; font-size: 1.8rem; }
  .Schedule table th:before,
  .Schedule table th:after { display: none; }
  .Schedule table td { padding: 0 0 3vw; font-size: 1.8rem; }
}
/* Outline
======================================================== */
.Outline { position: relative; display: flex; flex-direction: column; align-items: center; margin: 0 auto; padding: 70px 0; width: 100%; }
.Outline table { margin: 0 auto; padding: 0; width: 100%; border-collapse: collapse; }
.Outline table th,
.Outline table td { margin: 0; border: 1px solid #484848; }
.Outline table th { padding: 2.5% 0; width: 20%; font-size: 1.7rem; font-weight: 700; text-align: center; background-color: #101010; }
.Outline table td { padding: 2.5% 3%; color: #bcbcbc; font-size: 1.5rem; line-height: 1.6; background-color: #000; }
.Outline table td a { color: #bcbcbc; }
.Outline table td a:hover { text-decoration: none; }
.Outline table td span { display: inline-block; padding-bottom: 5px; color: #fff; font-size: 1.8rem; font-weight: 700; line-height: 1.35; }
.Outline .--Date { font-size: 2.4rem; }
.Outline .--Date strong { font-size: 3.4rem; }
.Outline .--Price { font-size: 2.6rem; }
.Outline .--Button { margin: 80px auto 60px; width: 510px; }
.Outline__SubHeading { position: relative; margin: 0 auto 30px; padding: 15px 0; font-size: 2.2rem; font-weight: 700; line-height: 1.0; }
.Outline__SubHeading:after { position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); content: ""; display: block; width: 25px; height: 2px; background-color: #fff; }
.Outline__Text { margin: 0 auto; padding: 0; color: #bcbcbc; font-size: 1.5rem; line-height: 1.85; text-align: center; }
@media only screen and (min-width:601px) and (max-width:1200px) {
  .Outline { padding: 5.833vw 0; }
  .Outline table th { font-size: 1.416vw; }
  .Outline table td { font-size: 1.25vw; }
  .Outline table td span { padding-bottom: 0.416vw; font-size: 1.5vw; }
  .Outline .--Date { font-size: 2.0vw; }
  .Outline .--Date strong { font-size: 2.833vw; }
  .Outline .--Price { font-size: 2.166vw; }
  .Outline .--Button { margin: 6.666vw auto 5.0vw; width: 42.5vw; }
  .Outline__SubHeading { margin: 0 auto 2.5vw; padding: 1.25vw 0; font-size: 1.833vw; }
  .Outline__SubHeading:after { width: 2.083vw; height: 0.167vw; }
  .Outline__Text { font-size: 1.25vw; }
}
@media screen and (max-width: 600px) {
  .Outline { padding: 9vw 0 12vw; }
  .Outline table { width: 90%; }
  .Outline table tr { display: flex; flex-direction: column; }
  .Outline table th { margin-top: -1px; padding: 4.5vw 0; width: 100%; font-size: 1.8rem; }
  .Outline table td { margin-top: -1px; padding: 4.0vw 4%; }
  .Outline table tr:first-child td { text-align: center; }
  .Outline table td span { display: block; padding-bottom: 1vw; font-size: 2.0rem; text-align: center; }
  .Outline .--Date { font-size: 2.2rem; }
  .Outline .--Date strong { font-size: 3.0rem; }
  .Outline .--Price { font-size: 2.8rem; }
  .Outline .--Button { margin: 9vw auto 6vw; width: 68%; }
  .Outline__SubHeading { margin: 0 auto 5vw; padding: 3.5vw 0; font-size: 2.0rem; }
  .Outline__SubHeading:after { width: 6vw; }
  .Outline__Text { width: 86%; font-size: 1.6rem; line-height: 1.55; }
}
/* Faq
======================================================== */
.Faq { margin: 0 auto; padding: 0 0 80px; width: 100%; }
.Faq__Item { margin: 0 auto 50px; padding: 0; width: 100%; }
.Faq__Heading { position: relative; margin: 0; padding: 30px 0; color: #fff; font-size: 2.8rem; font-weight: 500; background-color: #101010; border: 1px solid #4b2968; transition: background-color 0.5s; }
.Faq__Heading:hover { background-color: #4b2968; }
.Faq__Heading strong { position: relative; z-index: 1; display: inline-block; margin: 0; padding: 0 0 0 100px; font-weight: 500; pointer-events: none; }
.Faq__Heading:before { position: absolute; z-index: 1; left: 25px; top: 50%; transform: translateY(-50%); content: "Q"; color: #6a3e93; font-size: 4.7rem; font-weight: 100; font-family: "Montserrat", serif; pointer-events: none; }
.Faq__Heading .--BtnAcd { position: absolute; z-index: 0; top: 0; left: 0; display: flex; justify-content: flex-end; align-items: center; width: 100%; height: 100%; }
.Faq__Heading .--BtnAcd:after { display: inline-block; margin: 0 30px 0 0; padding: 0; content: "\2b"; color: #fff; font-size: 4.0rem; font-family: "Font Awesome 6 Free"; font-weight: bold; }
.Faq__Heading .--BtnAcd.--Selected:after { content: "\f068"; }
.Faq__Heading .--BtnAcd:hover { cursor: pointer; }
.Faq__Text { display: none; margin: 0; padding: 0; background: #000; }
.Faq__Text p { position: relative; margin: 0; padding: 25px 6% 35px 9%; width: 85%; color: #b7b7b7; font-size: 2.0rem; font-weight: 400; line-height: 1.55; }
.Faq__Text p:before { position: absolute; z-index: 1; left: 30px; top: 15px; content: "A"; color: #fff; font-size: 4.7rem; font-weight: 100; font-family: "Montserrat", serif; }
.Faq__Text p a { color: #6a3e93; text-decoration: none; }
.Faq__Text p a:hover { text-decoration: underline; }
.Faq__Button { margin: 0 auto; padding: 0; width: 540px; }
.Faq__Button a { position: relative; display: block; padding: 35px 40px 35px 0; color: #fff; font-size: 2.2rem; font-weight: 500; text-decoration: none; text-align: center; background-color: #101010; border: 1px solid #4d4d4d; transition: opacity 0.5s; }
.Faq__Button a:after { position: absolute; right: 25px; top: 50%; transform: translateY(-50%); content: "\f0a9"; font-size: 3.0rem; font-family: "Font Awesome 6 Free"; font-weight: bold; }
@media only screen and (min-width:601px) and (max-width:1200px) {
  .Faq { padding: 0 0 6.666vw; }
  .Faq__Item { margin: 0 auto 4.166vw; }
  .Faq__Heading { padding: 2.5vw 0; font-size: 2.333vw; }
  .Faq__Heading strong { padding: 0 0 0 8.333vw; }
  .Faq__Heading:before { left: 2.083vw; font-size: 3.916vw; }
  .Faq__Heading .--BtnAcd:after { margin: 0 2.5vw 0 0; font-size: 3.333vw; }
  .Faq__Text p { padding: 2.083vw 6% 2.916vw 9%; font-size: 1.666vw; }
  .Faq__Text p:before { left: 2.5vw; top: 1.25vw; font-size: 3.916vw; }
  .Faq__Button { width: 45vw; }
  .Faq__Button a { padding: 2.916vw 3.333vw 2.916vw 0; font-size: 1.833vw; }
  .Faq__Button a:after { right: 2.083vw; font-size: 2.5vw; }
}
@media screen and (max-width: 600px) {
  .Faq { padding: 0 0 9vw; }
  .Faq__Item { margin: 0 auto 5vw; width: 90%; }
  .Faq__Heading { padding: 3.5vw 0; font-size: 2.2rem; }
  .Faq__Heading strong { padding: 0 13vw 0 13vw; }
  .Faq__Heading:before { left: 3.5vw; font-size: 3.4rem; }
  .Faq__Heading .--BtnAcd:after { margin: 0 3vw 0 0; font-size: 3.2rem; }
  .Faq__Text p { padding: 3.5vw 10% 3.5vw 15%; width: 75%; font-size: 1.8rem; line-height: 1.35; }
  .Faq__Text p:before { left: 4.5vw; top: 3.0vw; font-size: 3.4rem; }
  .Faq__Button { padding: 4vw 0 0; width: 90%; }
  .Faq__Button a { padding: 7vw 6vw 7vw 0; font-size: 1.8rem; }
  .Faq__Button a:after { right: 3vw; font-size: 2.4rem; }
}
/* PrivacyPolicy
======================================================== */
.PrivacyPolicy { background: #101010; width: 100vw; margin: 0 calc(50% - 50vw); border-top: 1px solid #4d4d4d; }
.PrivacyPolicy__Title:after { display: block; content: ''; width: 23px; height: 2px; background: #fff; margin: 12px auto 0; }
.PrivacyPolicy__Title { text-align: center; font-size: 2.2rem; margin: 0; }
.PrivacyPolicy__Content { padding: 2.8% 3.5% 4.5% 3.5%; margin: 0 auto; width: 1100px; box-sizing: border-box; }
.PrivacyPolicy__Content p { color: #b7b7b7; font-size: 1.7rem; line-height: 1.7; margin: 4.3% 0 2%; }
.PrivacyPolicy__SponsorList { display: flex; gap: 15px; }
.PrivacyPolicy__SponsoItem a { display: block; color: #fff; font-weight: 500; font-size: 1.7rem; text-underline-offset: 0.5em; }
@media only screen and (min-width:601px) and (max-width:1200px) {
  .PrivacyPolicy__Content { width: 91.667vw; }
  .PrivacyPolicy__Content p { font-size: 1.4vw; }
  .PrivacyPolicy__SponsoItem a { font-size: 1.4vw; }
}
@media screen and (max-width: 600px) {
  .PrivacyPolicy__Content { width: 90%; padding: 10% 3.5% 12% 3.5%; }
  .PrivacyPolicy__Content p { font-size: 1.5rem; margin: 8% 0 8%; }
  .PrivacyPolicy__SponsorList { flex-direction: column; gap: 20px; }
  .PrivacyPolicy__SponsoItem a { font-size: 1.5rem; }
}
/* Footer
======================================================== */
.Footer { display: flex; flex-direction: column; align-items: center; margin: 0 auto; padding: 25px 0; width: 100%; background: linear-gradient(to right, #2a123d, #7646a2); }
.Footer__Copyright { margin: 0; padding: 0; font-size: 1.3rem; line-height: 1.0; text-align: center; }
@media only screen and (min-width:601px) and (max-width:1200px) {
  .Footer { padding: 2.083vw 0; }
  .Footer__Copyright { font-size: 1.083vw; }
}
@media screen and (max-width: 600px) {
  .Footer { padding: 5vw 0; }
  .Footer__Copyright { font-size: 1.2rem; }
}
